## crafty-books-medium 1.0

=== debian/changelog ===
crafty-books-medium (1.0.debian1-5) unstable; urgency=medium

  * QA upload.
  * Remove unnecessary chown of paths in `debian/rules` that
    required root but was then undone by `dh_fixperms`. The
    paths have been `root:root` since 2009. With this change,
    the package can now build rootless.  (Closes: #1093325)

 -- Niels Thykier <niels@thykier.net>  Fri, 17 Jan 2025 19:14:33 +0000

crafty-books-medium (1.0.debian1-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Set Debian source package format to 3.0 (quilt).
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 08:33:15 +0200

crafty-books-medium (1.0.debian1-3) unstable; urgency=medium

  * QA upload.
  * Bump debhelper compat to 7.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #835318)
  * debian/rules: Add build-{arch,indep} (Closes: #999036).

 -- Marcos Talau <talau@debian.org>  Fri, 04 Nov 2022 07:47:50 -0300

crafty-books-medium (1.0.debian1-2) unstable; urgency=low

  * crafty >= 23 reports the book to be outdated, so a rebuild is done
  * Added a ${misc:Depends} entry to the control file
  * Moved the books to /usr/share/crafty. These books are no changing
    data and should be used in $HOME/.crafty anyway. (Closes: #172899)
  * Adjusted Standards-Version to 3.8.3

 -- Oliver Korff <ok@xynyx.de>  Thu, 07 Jan 2010 13:55:19 +0100

crafty-books-medium (1.0.debian1-1) unstable; urgency=low

  * Repackaged the source and added subdirectory to
    the orig.tar.gz
  * Removed crafty-books-medium.override
  * Added debhelper (>> 5.0.0) to ensure compat level 5
  * Added adopt note to the copyright file
  * New-maintainer upload (Closes: #505947)
  * crafty 22.10 reported book to be outdated, rebuild (Closes: #515021)
  * There is no use for this book without crafty and it is not working
    with 20.14 so I added a Depends: crafty (>= 22.10-1) to the control
    file
  * Changed file permissions in /var/lib/crafty to 664
  * Set compatlevel to 5
  * Removed fullstop from short description
  * Removed empty prerm script
  * Removed dh_undocumented from rules and changed dh_installmanpages
  * Removed binary_arch from debian/rules

 -- Oliver Korff <ok@xynyx.de>  Sat, 16 May 2009 12:49:37 +0200

crafty-books-medium (1.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild for the /usr/doc transition (Closes: #411973).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun,  4 Mar 2007 18:14:57 +0100

crafty-books-medium (1.0-2) unstable; urgency=low

  * No more binary conffiles (closes: #154502)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Thu, 15 Aug 2002 22:27:25 +0200

crafty-books-medium (1.0-1) unstable; urgency=high

  * Initial debianization.
  * Closing ITP (closes: #136302)
  * Originally, the opening books for crafty were included in the same package
    as the chess engine. Since they are quite large files and we don't want to
    waste bandwidth everytime we do a change to the chess engine, they now
    exist on their own.
  * Priority set to high because crafty, which lives in sid needs this
    new package (closes: #147700)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Wed,  10 Jul 2002 11:41:31 +0100


Local variables:
mode: debian-changelog
End:
