=== debian/control ===
Source: crafty-books-medium
Section: contrib/games
Priority: optional
Build-Depends: crafty (>= 23.1), debhelper-compat (= 13),
Maintainer: Debian QA Group <packages@qa.debian.org>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/crafty-books-medium
Vcs-Git: https://salsa.debian.org/debian/crafty-books-medium.git

Package: crafty-books-medium
Architecture: all
Depends: crafty(>= 23.1),
         ${misc:Depends},
Conflicts: crafty-books-large,
           crafty-books-medium,
           crafty-books-small,
Description: Medium size opening books for the crafty chess engine
 Opening books that crafty use to evaluate the position during the game.
 This is the medium version, occupying 4MB and containing +7500 games
 computed until the 60th ply.
